<DBLMetadata id="05580b0ab1e849eb" revision="5" version="2.2.1">
  <identification>
    <canonSpec type="NT">
      <component>westernNT</component>
    </canonSpec>
    <name>Biblica® Open Hebrew Living New Testament™ Audio Edition</name>
    <nameLocal>®Biblica הברית החדשה/הדרך זכויות פתוחותTM, מהדורה מוקלטת</nameLocal>
    <abbreviation>OHD</abbreviation>
    <abbreviationLocal>HDZP</abbreviationLocal>
    <description>Hebrew, Modern: Biblica® (New Testament) Audio Edition</description>
    <descriptionLocal>®Biblica הברית החדשה/הדרך זכויות פתוחותTM, מהדורה מוקלטת</descriptionLocal>
    <scope>New Testament</scope>
    <dateCompleted>2021-12-21</dateCompleted>
    <bundleProducer>nathanael/0.61.1</bundleProducer>
  </identification>
  <relationships>
    <relation id="a8a97eebae3c98e4" relationType="source" revision="1" type="text"/>
  </relationships>
  <agencies>
    <rightsHolder>
      <uid>545d2cb00fd5dca263562474</uid>
      <name>Biblica, Inc.</name>
      <nameLocal>Biblica, Inc.</nameLocal>
      <abbr>Biblica</abbr>
      <url>http://www.Biblica.com/permissions</url>
    </rightsHolder>
    <contributor>
      <uid>545d2cb00fd5dca263562474</uid>
      <name>Biblica, Inc.</name>
      <content>true</content>
      <finance>true</finance>
      <management>true</management>
      <qa>true</qa>
      <publication>true</publication>
    </contributor>
    <rightsAdmin>
      <uid>545d2cb00fd5dca263562474</uid>
      <name>Biblica, Inc.</name>
      <url>https://www.biblica.com</url>
    </rightsAdmin>
  </agencies>
  <language>
    <iso>heb</iso>
    <name>Hebrew</name>
    <nameLocal>עברית</nameLocal>
    <script>Hebrew</script>
    <scriptCode>Hebr</scriptCode>
    <scriptDirection>RTL</scriptDirection>
    <ldml>he</ldml>
  </language>
  <countries>
    <country>
      <iso>IL</iso>
      <name>Israel</name>
    </country>
  </countries>
  <type>
    <medium>audio</medium>
    <hasCharacters>false</hasCharacters>
    <isTranslation>false</isTranslation>
    <isExpression>true</isExpression>
    <isConfidential>false</isConfidential>
    <dramatization>Non-Dramatized</dramatization>
  </type>
  <format>
    <compression>MP3</compression>
    <trackConfiguration>2/0 (Stereo)</trackConfiguration>
    <bitRate>80000</bitRate>
    <bitDepth>16</bitDepth>
    <samplingRate>44100</samplingRate>
  </format>
  <manifest>
    <resource checksum="3cad4b50ae5dac4309677fb873e88744" mimeType="audio/mpeg" size="3047779" uri="release/audio/1CO/1CO_001.mp3"/>
    <resource checksum="af52bb2dcfd03c47821f4d3f4718de76" mimeType="audio/mpeg" size="1802783" uri="release/audio/1CO/1CO_002.mp3"/>
    <resource checksum="f1034ab03c9a24ab5ab458321e03329c" mimeType="audio/mpeg" size="2196449" uri="release/audio/1CO/1CO_003.mp3"/>
    <resource checksum="844ae9536d15f379827e2a429c5d2891" mimeType="audio/mpeg" size="2128269" uri="release/audio/1CO/1CO_004.mp3"/>
    <resource checksum="fea3152c87ca7767c9342f4b1a25863b" mimeType="audio/mpeg" size="1309591" uri="release/audio/1CO/1CO_005.mp3"/>
    <resource checksum="25844632da1866e6a97669e0212b16be" mimeType="audio/mpeg" size="1945412" uri="release/audio/1CO/1CO_006.mp3"/>
    <resource checksum="b4f9c4dc3de1c00c85975b9890d272c3" mimeType="audio/mpeg" size="3859142" uri="release/audio/1CO/1CO_007.mp3"/>
    <resource checksum="e771720595f4c462e17b9f93f2502e85" mimeType="audio/mpeg" size="1364449" uri="release/audio/1CO/1CO_008.mp3"/>
    <resource checksum="be1a630aaf6a36e5ca010c8af79cb259" mimeType="audio/mpeg" size="3066587" uri="release/audio/1CO/1CO_009.mp3"/>
    <resource checksum="2630b830aa484df52c984e86ee618469" mimeType="audio/mpeg" size="2746587" uri="release/audio/1CO/1CO_010.mp3"/>
    <resource checksum="d1fac1f4f2b6413e5e4f876ed25d0abd" mimeType="audio/mpeg" size="2809281" uri="release/audio/1CO/1CO_011.mp3"/>
    <resource checksum="a17c8d096240738e231163afb70bc83d" mimeType="audio/mpeg" size="2765395" uri="release/audio/1CO/1CO_012.mp3"/>
    <resource checksum="5450fd0fe09e6fcdf83cdfc8b248b424" mimeType="audio/mpeg" size="1347208" uri="release/audio/1CO/1CO_013.mp3"/>
    <resource checksum="11bb384cfaa41b9b0cf0e911e2d41a79" mimeType="audio/mpeg" size="3894408" uri="release/audio/1CO/1CO_014.mp3"/>
    <resource checksum="7b0a3fe3d48695e96e9c975d3755ba33" mimeType="audio/mpeg" size="4715698" uri="release/audio/1CO/1CO_015.mp3"/>
    <resource checksum="e451d639f0d883a09aed74ec2a4a57a2" mimeType="audio/mpeg" size="1959257" uri="release/audio/1CO/1CO_016.mp3"/>
    <resource checksum="8510a776a115802da86c9ec94776bc0f" mimeType="audio/mpeg" size="2636089" uri="release/audio/1PE/1PE_001.mp3"/>
    <resource checksum="c4118f33bdd508679c624c7990a9b9cd" mimeType="audio/mpeg" size="2653330" uri="release/audio/1PE/1PE_002.mp3"/>
    <resource checksum="b8b59ffe176440ec94639f9589a1588d" mimeType="audio/mpeg" size="2102930" uri="release/audio/1TI/1TI_001.mp3"/>
    <resource checksum="45a5a70e25f930871c58e43408b8ee3a" mimeType="audio/mpeg" size="1216857" uri="release/audio/1TI/1TI_002.mp3"/>
    <resource checksum="fa59b566a20524b489f3d91a850b96c0" mimeType="audio/mpeg" size="1538424" uri="release/audio/1TI/1TI_003.mp3"/>
    <resource checksum="a49cb154852d7767f0c70e2526abe2e0" mimeType="audio/mpeg" size="1349298" uri="release/audio/1TI/1TI_004.mp3"/>
    <resource checksum="9764e91881fc04a88b079e2544b3bcb1" mimeType="audio/mpeg" size="2265934" uri="release/audio/1TI/1TI_005.mp3"/>
    <resource checksum="ae29c4432c36bd39cfbd799ce432cd23" mimeType="audio/mpeg" size="2192008" uri="release/audio/1TI/1TI_006.mp3"/>
    <resource checksum="d0b8be254ce5658740f2b98c70b9a08b" mimeType="audio/mpeg" size="2043632" uri="release/audio/2CO/2CO_001.mp3"/>
    <resource checksum="891c36fe1299128420e93b13f1615977" mimeType="audio/mpeg" size="1283991" uri="release/audio/2CO/2CO_002.mp3"/>
    <resource checksum="4d0af04ea1d6c69e01b6489faaa59022" mimeType="audio/mpeg" size="1713967" uri="release/audio/2CO/2CO_003.mp3"/>
    <resource checksum="2fe37c30dab1a29eef255f5fab9d74f2" mimeType="audio/mpeg" size="1676351" uri="release/audio/2CO/2CO_004.mp3"/>
    <resource checksum="b0f27856333c67d14310bb9c2f2e0cb3" mimeType="audio/mpeg" size="2066359" uri="release/audio/2CO/2CO_005.mp3"/>
    <resource checksum="15648d923db4cbf0f69f19df43e2a0db" mimeType="audio/mpeg" size="1560106" uri="release/audio/2CO/2CO_006.mp3"/>
    <resource checksum="f1f4ced994ec350c1376271d4e5629ab" mimeType="audio/mpeg" size="1655191" uri="release/audio/2CO/2CO_007.mp3"/>
    <resource checksum="57ad40f93de1579ec3ac9d4783727edc" mimeType="audio/mpeg" size="2141330" uri="release/audio/2CO/2CO_008.mp3"/>
    <resource checksum="cc810d37bb4ab767b012b22a78f3c7a3" mimeType="audio/mpeg" size="1343551" uri="release/audio/2CO/2CO_009.mp3"/>
    <resource checksum="0f36b771a897bcd54e3f076988ff385d" mimeType="audio/mpeg" size="1626718" uri="release/audio/2CO/2CO_010.mp3"/>
    <resource checksum="ed4d190a24780c3c1e802990130a2de9" mimeType="audio/mpeg" size="2574440" uri="release/audio/2CO/2CO_011.mp3"/>
    <resource checksum="383f793e1b6605bd11105ba70a16838d" mimeType="audio/mpeg" size="2235893" uri="release/audio/2CO/2CO_012.mp3"/>
    <resource checksum="5301c434fd1878539e24f05edf97e2d7" mimeType="audio/mpeg" size="1271714" uri="release/audio/2CO/2CO_013.mp3"/>
    <resource checksum="2c0cc14e6acba4d0b7a215438769dc9b" mimeType="audio/mpeg" size="1217118" uri="release/audio/2JN/2JN_001.mp3"/>
    <resource checksum="ff0942b0e732a4050d2d6e9b70d9fab9" mimeType="audio/mpeg" size="1984857" uri="release/audio/2PE/2PE_001.mp3"/>
    <resource checksum="d3c8b9bbe64c0877d79585999b7b5418" mimeType="audio/mpeg" size="2716547" uri="release/audio/2PE/2PE_002.mp3"/>
    <resource checksum="31dadd88e255da06d7ebab01ee36c573" mimeType="audio/mpeg" size="1877232" uri="release/audio/2PE/2PE_003.mp3"/>
    <resource checksum="98cc2a767ff70d481149488d46d7f893" mimeType="audio/mpeg" size="1064040" uri="release/audio/2TH/2TH_001.mp3"/>
    <resource checksum="1fc057e4200cf126a5c32ffb2431509a" mimeType="audio/mpeg" size="1373330" uri="release/audio/2TH/2TH_002.mp3"/>
    <resource checksum="c95a61d88ff04ed244076a98c99c24e4" mimeType="audio/mpeg" size="1530849" uri="release/audio/2TH/2TH_003.mp3"/>
    <resource checksum="277522c0b7f87c266cfbac4fc91a3348" mimeType="audio/mpeg" size="1928955" uri="release/audio/2TI/2TI_001.mp3"/>
    <resource checksum="d1015d5b26747731b0c3baefe2ed2f60" mimeType="audio/mpeg" size="2400204" uri="release/audio/2TI/2TI_002.mp3"/>
    <resource checksum="c5b9aa7bb920c01dde2be3b91b491709" mimeType="audio/mpeg" size="1733036" uri="release/audio/2TI/2TI_003.mp3"/>
    <resource checksum="27987bed9435af6948ff813aa6dbf1b2" mimeType="audio/mpeg" size="1838049" uri="release/audio/2TI/2TI_004.mp3"/>
    <resource checksum="858f8c7d424223d20b2d6e59042c2e23" mimeType="audio/mpeg" size="1623322" uri="release/audio/3JN/3JN_001.mp3"/>
    <resource checksum="0ac6f1e6f3afad6e212f7b86db3a6bca" mimeType="audio/mpeg" size="2371208" uri="release/audio/ACT/ACT_001.mp3"/>
    <resource checksum="032292e4b76c9dad3e694e30d0a6b6f2" mimeType="audio/mpeg" size="3654604" uri="release/audio/ACT/ACT_002.mp3"/>
    <resource checksum="d51bd65b65807180c5a0d5a5a2f19bf9" mimeType="audio/mpeg" size="2101624" uri="release/audio/ACT/ACT_003.mp3"/>
    <resource checksum="325ae9ad146e79095310395f6542d41f" mimeType="audio/mpeg" size="3068416" uri="release/audio/ACT/ACT_004.mp3"/>
    <resource checksum="13d03504286102ef283386b5cc48e01c" mimeType="audio/mpeg" size="3626130" uri="release/audio/ACT/ACT_005.mp3"/>
    <resource checksum="b4d647075881d26c2e1c0b760b532408" mimeType="audio/mpeg" size="1517526" uri="release/audio/ACT/ACT_006.mp3"/>
    <resource checksum="e0a661ff7ce7a23064527356f2d4c714" mimeType="audio/mpeg" size="5102571" uri="release/audio/ACT/ACT_007.mp3"/>
    <resource checksum="10e6de83d674688a6638abe2764665ee" mimeType="audio/mpeg" size="3061102" uri="release/audio/ACT/ACT_008.mp3"/>
    <resource checksum="1138d651dc2960ff89b4e656fa42e572" mimeType="audio/mpeg" size="3667665" uri="release/audio/ACT/ACT_009.mp3"/>
    <resource checksum="189ed11fcccd2462cdc9a337d812433d" mimeType="audio/mpeg" size="3817347" uri="release/audio/ACT/ACT_010.mp3"/>
    <resource checksum="472f1988e808b8810e87f305607a4cbb" mimeType="audio/mpeg" size="2346914" uri="release/audio/ACT/ACT_011.mp3"/>
    <resource checksum="d8395961e5a0544022dc2b1698e0d65f" mimeType="audio/mpeg" size="2337510" uri="release/audio/ACT/ACT_012.mp3"/>
    <resource checksum="c1c6597fe53994206698513c05622537" mimeType="audio/mpeg" size="4709689" uri="release/audio/ACT/ACT_013.mp3"/>
    <resource checksum="965bba35661c14c06e345204d2c421ee" mimeType="audio/mpeg" size="2421885" uri="release/audio/ACT/ACT_014.mp3"/>
    <resource checksum="3e98f89971b4aa724c75935851d0b346" mimeType="audio/mpeg" size="3654865" uri="release/audio/ACT/ACT_015.mp3"/>
    <resource checksum="bbb0211714c83faa7ff27147ff0aac8c" mimeType="audio/mpeg" size="3357853" uri="release/audio/ACT/ACT_016.mp3"/>
    <resource checksum="dc9f9dea28a827c51610d5fbb2ff277a" mimeType="audio/mpeg" size="3159583" uri="release/audio/ACT/ACT_017.mp3"/>
    <resource checksum="81209aeff1ed1b1e9f529c7f51b49f37" mimeType="audio/mpeg" size="2520628" uri="release/audio/ACT/ACT_018.mp3"/>
    <resource checksum="28c6a6d53a1a20e575e1484a456c5a06" mimeType="audio/mpeg" size="3962326" uri="release/audio/ACT/ACT_019.mp3"/>
    <resource checksum="21ad0e1bdfb2197743a29363c6b73e7b" mimeType="audio/mpeg" size="3017216" uri="release/audio/ACT/ACT_020.mp3"/>
    <resource checksum="5bdadfae32eb66454bd8fdcf1c547615" mimeType="audio/mpeg" size="3545673" uri="release/audio/ACT/ACT_021.mp3"/>
    <resource checksum="8a29cbd77ab0f35ec09b6a59d4e45f99" mimeType="audio/mpeg" size="2450359" uri="release/audio/ACT/ACT_022.mp3"/>
    <resource checksum="a29f561e788f7b83c363285ed7cf1b2d" mimeType="audio/mpeg" size="2954522" uri="release/audio/ACT/ACT_023.mp3"/>
    <resource checksum="50e1b8e4ed05cea0eb575cac3a9a4096" mimeType="audio/mpeg" size="2448269" uri="release/audio/ACT/ACT_024.mp3"/>
    <resource checksum="5ac2414cd7291d3b668c4c1739bd1200" mimeType="audio/mpeg" size="2325232" uri="release/audio/ACT/ACT_025.mp3"/>
    <resource checksum="c623c1e8848a300e55a35230e56dd646" mimeType="audio/mpeg" size="2888432" uri="release/audio/ACT/ACT_026.mp3"/>
    <resource checksum="2df279e9ed991e20e09588342fd04038" mimeType="audio/mpeg" size="4014049" uri="release/audio/ACT/ACT_027.mp3"/>
    <resource checksum="7c5d2a2c654cfa690220132ccbd8c9d4" mimeType="audio/mpeg" size="2772187" uri="release/audio/ACT/ACT_028.mp3"/>
    <resource checksum="d64c8b83cf0fa08f663800f94ea163e3" mimeType="audio/mpeg" size="2790734" uri="release/audio/COL/COL_001.mp3"/>
    <resource checksum="5aca2bd6958e57c036416d495f979533" mimeType="audio/mpeg" size="2454800" uri="release/audio/COL/COL_002.mp3"/>
    <resource checksum="c4f27086ab7a77009891ff35add5b9ad" mimeType="audio/mpeg" size="2141330" uri="release/audio/COL/COL_003.mp3"/>
    <resource checksum="f3f68c1a236c82f9dd91aebd2da5a916" mimeType="audio/mpeg" size="1652840" uri="release/audio/COL/COL_004.mp3"/>
    <resource checksum="4e7d617f54d11dd4ec9822700571c2e2" mimeType="audio/mpeg" size="2038147" uri="release/audio/EPH/EPH_001.mp3"/>
    <resource checksum="566d73797a30dfa93d2b5c8fa6f99000" mimeType="audio/mpeg" size="2142375" uri="release/audio/EPH/EPH_002.mp3"/>
    <resource checksum="ab134ce55a7206b3485edbe65ec671e0" mimeType="audio/mpeg" size="1715534" uri="release/audio/EPH/EPH_003.mp3"/>
    <resource checksum="b33d9a0a7d9c370eae3799d7a974f0fd" mimeType="audio/mpeg" size="2507306" uri="release/audio/EPH/EPH_004.mp3"/>
    <resource checksum="2aad7e1b6f813f7e2f5b6b2bc43aa84b" mimeType="audio/mpeg" size="2374342" uri="release/audio/EPH/EPH_005.mp3"/>
    <resource checksum="b1f7ff3b8d3f449a0fdc411390c17468" mimeType="audio/mpeg" size="1972318" uri="release/audio/EPH/EPH_006.mp3"/>
    <resource checksum="a8e3f1383689fc889646fb5fbbe7f873" mimeType="audio/mpeg" size="2128008" uri="release/audio/GAL/GAL_001.mp3"/>
    <resource checksum="3e8fe81e7bc36114d62a8283b986b7e2" mimeType="audio/mpeg" size="2533428" uri="release/audio/GAL/GAL_002.mp3"/>
    <resource checksum="0cb4178c90b5e1e373253bbbd35e5081" mimeType="audio/mpeg" size="3150702" uri="release/audio/GAL/GAL_003.mp3"/>
    <resource checksum="f744f838d803ee2c033aa2167602b5a6" mimeType="audio/mpeg" size="2824432" uri="release/audio/GAL/GAL_004.mp3"/>
    <resource checksum="2800a39f0d8d153ab9c46298c0e8b9b6" mimeType="audio/mpeg" size="2497379" uri="release/audio/GAL/GAL_005.mp3"/>
    <resource checksum="c65d9f4b585e25e661be9398352af519" mimeType="audio/mpeg" size="1668253" uri="release/audio/GAL/GAL_006.mp3"/>
    <resource checksum="df5099979d887ae2cf81f3805b5408fb" mimeType="audio/mpeg" size="1307240" uri="release/audio/HEB/HEB_001.mp3"/>
    <resource checksum="089615793db53d526fdf3a60a63b706c" mimeType="audio/mpeg" size="1739828" uri="release/audio/HEB/HEB_002.mp3"/>
    <resource checksum="fadb86fd12cd0f6c49cda29fa7732728" mimeType="audio/mpeg" size="1660155" uri="release/audio/HEB/HEB_003.mp3"/>
    <resource checksum="a43f59872894d457e01ef46aea50016f" mimeType="audio/mpeg" size="1704563" uri="release/audio/HEB/HEB_004.mp3"/>
    <resource checksum="f108e070f27d4563b9fa09ea074e2460" mimeType="audio/mpeg" size="1335191" uri="release/audio/HEB/HEB_005.mp3"/>
    <resource checksum="6cf8b7e8af9faaeefd411f1616cb3760" mimeType="audio/mpeg" size="2034751" uri="release/audio/HEB/HEB_006.mp3"/>
    <resource checksum="a227a4745fa4a8f8e9311e7eaa52d439" mimeType="audio/mpeg" size="2731698" uri="release/audio/HEB/HEB_007.mp3"/>
    <resource checksum="ff51dad825c64c7c1b56575baf582f1c" mimeType="audio/mpeg" size="1300710" uri="release/audio/HEB/HEB_008.mp3"/>
    <resource checksum="3f7b21ed4b3f95605fcbefd9c4505f47" mimeType="audio/mpeg" size="3432040" uri="release/audio/HEB/HEB_009.mp3"/>
    <resource checksum="733962f8b4ccb35e8d8a897355235aa7" mimeType="audio/mpeg" size="3532873" uri="release/audio/HEB/HEB_010.mp3"/>
    <resource checksum="e68ed4bf29ab6773e0fa53f51dddd86d" mimeType="audio/mpeg" size="4529444" uri="release/audio/HEB/HEB_011.mp3"/>
    <resource checksum="787c38fccd44746aa156b641f45b78bf" mimeType="audio/mpeg" size="2989526" uri="release/audio/HEB/HEB_012.mp3"/>
    <resource checksum="bc1df9bf9a422d81671e4d3a7d117d6e" mimeType="audio/mpeg" size="2073673" uri="release/audio/HEB/HEB_013.mp3"/>
    <resource checksum="58a04b2274008d45db0098e6415cc5a9" mimeType="audio/mpeg" size="2599779" uri="release/audio/JAS/JAS_001.mp3"/>
    <resource checksum="b418d2d8798136cc89f1660ecbcb2325" mimeType="audio/mpeg" size="2724644" uri="release/audio/JAS/JAS_002.mp3"/>
    <resource checksum="2c8abd9970041f3e793677ea4011743e" mimeType="audio/mpeg" size="1678440" uri="release/audio/JAS/JAS_003.mp3"/>
    <resource checksum="e34c012e1f9f05a8a0df6224d618354d" mimeType="audio/mpeg" size="1909363" uri="release/audio/JAS/JAS_004.mp3"/>
    <resource checksum="f60d3b1dc8012990acac1347ddbc9b2a" mimeType="audio/mpeg" size="2088824" uri="release/audio/JAS/JAS_005.mp3"/>
    <resource checksum="521762173a3b6b9cd581cec18fbf838a" mimeType="audio/mpeg" size="3393118" uri="release/audio/JHN/JHN_001.mp3"/>
    <resource checksum="a5b2deed2e9fc55af96ecc2b203f507f" mimeType="audio/mpeg" size="1682098" uri="release/audio/JHN/JHN_002.mp3"/>
    <resource checksum="7d9397d0cf9fc4c9ba92886acce218ee" mimeType="audio/mpeg" size="2535257" uri="release/audio/JHN/JHN_003.mp3"/>
    <resource checksum="7dc8634f228861f6558bcdde0a17621b" mimeType="audio/mpeg" size="3666359" uri="release/audio/JHN/JHN_004.mp3"/>
    <resource checksum="4befdff63cf0fcb6a930f655edc30dee" mimeType="audio/mpeg" size="3407224" uri="release/audio/JHN/JHN_005.mp3"/>
    <resource checksum="b1e77e97304a1cf22bfcc616b07cb40c" mimeType="audio/mpeg" size="4482947" uri="release/audio/JHN/JHN_006.mp3"/>
    <resource checksum="b3e74f10a5580dba0920b64e209e7935" mimeType="audio/mpeg" size="3478016" uri="release/audio/JHN/JHN_007.mp3"/>
    <resource checksum="4bb90c5125a2eeb84c924dc552ad5f7c" mimeType="audio/mpeg" size="4360432" uri="release/audio/JHN/JHN_008.mp3"/>
    <resource checksum="3fb2f202e577bcf8232d2b79785897ce" mimeType="audio/mpeg" size="2789689" uri="release/audio/JHN/JHN_009.mp3"/>
    <resource checksum="16ab248cd99c84e4973fd95f1d061aec" mimeType="audio/mpeg" size="2737183" uri="release/audio/JHN/JHN_010.mp3"/>
    <resource checksum="9c5d80cdcd4bf5797e2b2715bf37bcc6" mimeType="audio/mpeg" size="3626130" uri="release/audio/JHN/JHN_011.mp3"/>
    <resource checksum="0c037b6dc22ed8b6504b2cc9773392e6" mimeType="audio/mpeg" size="3475926" uri="release/audio/JHN/JHN_012.mp3"/>
    <resource checksum="eec179ef4e7fd7c830ef585cf00fd65d" mimeType="audio/mpeg" size="2593510" uri="release/audio/JHN/JHN_013.mp3"/>
    <resource checksum="c6a63798844808b2d60add47c80da6fa" mimeType="audio/mpeg" size="2315828" uri="release/audio/JHN/JHN_014.mp3"/>
    <resource checksum="394dfeae1b491b3e930b0ccbb3ade87f" mimeType="audio/mpeg" size="1953510" uri="release/audio/JHN/JHN_015.mp3"/>
    <resource checksum="00bc1487eb089f09fa527f35add07856" mimeType="audio/mpeg" size="2384530" uri="release/audio/JHN/JHN_016.mp3"/>
    <resource checksum="cb621225426c7fcf3ad4d75fbb37d756" mimeType="audio/mpeg" size="1989298" uri="release/audio/JHN/JHN_017.mp3"/>
    <resource checksum="1a03214fa822344ef9672cb7d4da1178" mimeType="audio/mpeg" size="2937542" uri="release/audio/JHN/JHN_018.mp3"/>
    <resource checksum="83eef25371ac055b99dc6bfd13f32bd9" mimeType="audio/mpeg" size="3142865" uri="release/audio/JHN/JHN_019.mp3"/>
    <resource checksum="95cfa3dded442b3a4ac978ca373ce06b" mimeType="audio/mpeg" size="2182865" uri="release/audio/JHN/JHN_020.mp3"/>
    <resource checksum="e0a62592f3d5d43f961324894bb25f6b" mimeType="audio/mpeg" size="2249216" uri="release/audio/JHN/JHN_021.mp3"/>
    <resource checksum="f19afc6d73f4f60b8a6252bc6450674c" mimeType="audio/mpeg" size="3360987" uri="release/audio/JUD/JUD_001.mp3"/>
    <resource checksum="aeff78b17e2ddd59294f3b815a580e90" mimeType="audio/mpeg" size="5043012" uri="release/audio/LUK/LUK_001.mp3"/>
    <resource checksum="a99ab8c7c2861d88027c14edc00558ab" mimeType="audio/mpeg" size="3524775" uri="release/audio/LUK/LUK_002.mp3"/>
    <resource checksum="0d6093e7ca512ad399ba5ce06379baf2" mimeType="audio/mpeg" size="3770065" uri="release/audio/LUK/LUK_003.mp3"/>
    <resource checksum="63bec205ed5d81c8b0a3ef0cb0b06b31" mimeType="audio/mpeg" size="3354457" uri="release/audio/LUK/LUK_004.mp3"/>
    <resource checksum="22e671752c022f234e7f58801a1c55fe" mimeType="audio/mpeg" size="3498391" uri="release/audio/LUK/LUK_005.mp3"/>
    <resource checksum="ddf58ceaf78d8a176e419a3d2fb76ace" mimeType="audio/mpeg" size="4235044" uri="release/audio/LUK/LUK_006.mp3"/>
    <resource checksum="c2b79c12261b74b6bf420819f8f09412" mimeType="audio/mpeg" size="4215191" uri="release/audio/LUK/LUK_007.mp3"/>
    <resource checksum="56d206a9d0b39248e216e222341e1b5c" mimeType="audio/mpeg" size="4933820" uri="release/audio/LUK/LUK_008.mp3"/>
    <resource checksum="78ce1d9273458273360b465abea345ba" mimeType="audio/mpeg" size="5160824" uri="release/audio/LUK/LUK_009.mp3"/>
    <resource checksum="1cf6aaa30b471bbfb3eb2feabf5e2b29" mimeType="audio/mpeg" size="3558734" uri="release/audio/LUK/LUK_010.mp3"/>
    <resource checksum="295d8b3ebf5edf10b07d8b28d8a6c88f" mimeType="audio/mpeg" size="4644122" uri="release/audio/LUK/LUK_011.mp3"/>
    <resource checksum="fc6086a9c3965a04b56536dfb321ecdd" mimeType="audio/mpeg" size="4983975" uri="release/audio/LUK/LUK_012.mp3"/>
    <resource checksum="48103002728c1a85f951af2c79b5523b" mimeType="audio/mpeg" size="2966800" uri="release/audio/LUK/LUK_013.mp3"/>
    <resource checksum="2b6a2433ef62b1c331a3986cebde40af" mimeType="audio/mpeg" size="2972808" uri="release/audio/LUK/LUK_014.mp3"/>
    <resource checksum="806198594945e8874a9eb40f8b5918ea" mimeType="audio/mpeg" size="2486147" uri="release/audio/LUK/LUK_015.mp3"/>
    <resource checksum="2369a81f49617d38269e9dae7f98815c" mimeType="audio/mpeg" size="2871453" uri="release/audio/LUK/LUK_016.mp3"/>
    <resource checksum="d2461b3ce6e5f623034e8e090e4b216e" mimeType="audio/mpeg" size="2545183" uri="release/audio/LUK/LUK_017.mp3"/>
    <resource checksum="76a0c27880fe2b6482dc180d92c9c1af" mimeType="audio/mpeg" size="3299861" uri="release/audio/LUK/LUK_018.mp3"/>
    <resource checksum="1580af5874403c60b814cfd634b06184" mimeType="audio/mpeg" size="3458947" uri="release/audio/LUK/LUK_019.mp3"/>
    <resource checksum="bb15eda128fc9ce287c337f7c4f0a6c8" mimeType="audio/mpeg" size="3419763" uri="release/audio/LUK/LUK_020.mp3"/>
    <resource checksum="01e3f73e692d645f485b1a6692110aa7" mimeType="audio/mpeg" size="2736922" uri="release/audio/LUK/LUK_021.mp3"/>
    <resource checksum="6fa1ced4aed1839af40a87377a60320b" mimeType="audio/mpeg" size="4880791" uri="release/audio/LUK/LUK_022.mp3"/>
    <resource checksum="180c6505a02b03bd31d11f922c76c962" mimeType="audio/mpeg" size="3792530" uri="release/audio/LUK/LUK_023.mp3"/>
    <resource checksum="b1fed02ab65954cc2e35625816f0b907" mimeType="audio/mpeg" size="3628742" uri="release/audio/LUK/LUK_024.mp3"/>
    <resource checksum="7647ea0ea28e75cc05f0fd2249c00ae3" mimeType="audio/mpeg" size="2028220" uri="release/audio/MAT/MAT_001.mp3"/>
    <resource checksum="129040a51c9629a045c8cc2ce9e056b7" mimeType="audio/mpeg" size="1997918" uri="release/audio/MAT/MAT_002.mp3"/>
    <resource checksum="671d376306b5d8e2ef2de9fdf8c3e83d" mimeType="audio/mpeg" size="1450914" uri="release/audio/MAT/MAT_003.mp3"/>
    <resource checksum="2f0cad445a5fc6a67d9a164ce5b500b3" mimeType="audio/mpeg" size="1976498" uri="release/audio/MAT/MAT_004.mp3"/>
    <resource checksum="4f7ab02ca0d535763b6f8be24d3e4883" mimeType="audio/mpeg" size="3507795" uri="release/audio/MAT/MAT_005.mp3"/>
    <resource checksum="d4c2c9476b53b8b32a53a841996b7367" mimeType="audio/mpeg" size="2894179" uri="release/audio/MAT/MAT_006.mp3"/>
    <resource checksum="7bb6c0d99ec459b9fb094db92e0c5c3b" mimeType="audio/mpeg" size="2266718" uri="release/audio/MAT/MAT_007.mp3"/>
    <resource checksum="ed8363a480ed4cb040eda267632ce922" mimeType="audio/mpeg" size="2879812" uri="release/audio/MAT/MAT_008.mp3"/>
    <resource checksum="58e38e8f061cabf1fe270b8a44c72edb" mimeType="audio/mpeg" size="3036285" uri="release/audio/MAT/MAT_009.mp3"/>
    <resource checksum="641f1051488f2e77bd03512dd8c6bd0f" mimeType="audio/mpeg" size="3403828" uri="release/audio/MAT/MAT_010.mp3"/>
    <resource checksum="bb104775ed04a8b3374aedc9aa63c6eb" mimeType="audio/mpeg" size="2448269" uri="release/audio/MAT/MAT_011.mp3"/>
    <resource checksum="45bb49902efdd2cd9d635e2a01d96452" mimeType="audio/mpeg" size="4044612" uri="release/audio/MAT/MAT_012.mp3"/>
    <resource checksum="bef712f1814ee4a08413fb263475ebee" mimeType="audio/mpeg" size="4647518" uri="release/audio/MAT/MAT_013.mp3"/>
    <resource checksum="9898a939704e5cfa363220d66ac6c71c" mimeType="audio/mpeg" size="2590636" uri="release/audio/MAT/MAT_014.mp3"/>
    <resource checksum="6f014835fdacb291ffc3a35919f1703c" mimeType="audio/mpeg" size="2811632" uri="release/audio/MAT/MAT_015.mp3"/>
    <resource checksum="5a3a03ba84b4d6de61c6b37579dfb81f" mimeType="audio/mpeg" size="2430244" uri="release/audio/MAT/MAT_016.mp3"/>
    <resource checksum="7bb4dd96e8fb5008c2cb9681b68870f5" mimeType="audio/mpeg" size="2218914" uri="release/audio/MAT/MAT_017.mp3"/>
    <resource checksum="333f77129d8bb536095388fec13e5de7" mimeType="audio/mpeg" size="2850032" uri="release/audio/MAT/MAT_018.mp3"/>
    <resource checksum="f70d5c9931bbd25a8a281df2737cf3f3" mimeType="audio/mpeg" size="2346914" uri="release/audio/MAT/MAT_019.mp3"/>
    <resource checksum="8afea2a83b9ec29bab398291956f812c" mimeType="audio/mpeg" size="2451142" uri="release/audio/MAT/MAT_020.mp3"/>
    <resource checksum="d189fba742e69c4e7fa32ff70176ceba" mimeType="audio/mpeg" size="3710244" uri="release/audio/MAT/MAT_021.mp3"/>
    <resource checksum="42cce4942b9cd54e3fbdc0d6100c8666" mimeType="audio/mpeg" size="3042816" uri="release/audio/MAT/MAT_022.mp3"/>
    <resource checksum="79fe25584c4f8ae636ddab53c1ecf4ea" mimeType="audio/mpeg" size="3194065" uri="release/audio/MAT/MAT_023.mp3"/>
    <resource checksum="30aeb1fc6061691b6cf8715c7739b40d" mimeType="audio/mpeg" size="3427077" uri="release/audio/MAT/MAT_024.mp3"/>
    <resource checksum="56c76ee1ff363a01fc0d7ddd53d8dbfd" mimeType="audio/mpeg" size="3327289" uri="release/audio/MAT/MAT_025.mp3"/>
    <resource checksum="ed5e7789ec8011f2c95a0e5943b8861d" mimeType="audio/mpeg" size="5280726" uri="release/audio/MAT/MAT_026.mp3"/>
    <resource checksum="93770b2613f113ee351692a815dc2f25" mimeType="audio/mpeg" size="4560269" uri="release/audio/MAT/MAT_027.mp3"/>
    <resource checksum="da4190fff7d9ef0901ff4f577acb3fd2" mimeType="audio/mpeg" size="1416693" uri="release/audio/MAT/MAT_028.mp3"/>
    <resource checksum="3e396f6b9976e725f070973030a62ac2" mimeType="audio/mpeg" size="3477232" uri="release/audio/MRK/MRK_001.mp3"/>
    <resource checksum="ae87d32b4683a7fadf970be19521a32a" mimeType="audio/mpeg" size="2423191" uri="release/audio/MRK/MRK_002.mp3"/>
    <resource checksum="2f166fd1d7886706a128e853ac21bf5d" mimeType="audio/mpeg" size="2562424" uri="release/audio/MRK/MRK_003.mp3"/>
    <resource checksum="9c7168e0ccb8b95c8caca512e674ac8a" mimeType="audio/mpeg" size="3084351" uri="release/audio/MRK/MRK_004.mp3"/>
    <resource checksum="912eb50f48384c76dd776723060e433a" mimeType="audio/mpeg" size="3025053" uri="release/audio/MRK/MRK_005.mp3"/>
    <resource checksum="3d4d9c6a94cd4bad90218fb2bb82c229" mimeType="audio/mpeg" size="4450032" uri="release/audio/MRK/MRK_006.mp3"/>
    <resource checksum="f6ef43cc2d3a783e196c762032ff3177" mimeType="audio/mpeg" size="2725167" uri="release/audio/MRK/MRK_007.mp3"/>
    <resource checksum="1b535efbe90cab11fb2332e5aa6facb1" mimeType="audio/mpeg" size="3114391" uri="release/audio/MRK/MRK_008.mp3"/>
    <resource checksum="557b9239455e71cb7d30eea20e8e9090" mimeType="audio/mpeg" size="3959714" uri="release/audio/MRK/MRK_009.mp3"/>
    <resource checksum="e51127963ff55f168328feb2d52100fe" mimeType="audio/mpeg" size="4203959" uri="release/audio/MRK/MRK_010.mp3"/>
    <resource checksum="0f4d1ca746d6e4a0d0375208f96c86a6" mimeType="audio/mpeg" size="2581232" uri="release/audio/MRK/MRK_011.mp3"/>
    <resource checksum="37113bc68283a95136351431bad72b80" mimeType="audio/mpeg" size="3900938" uri="release/audio/MRK/MRK_012.mp3"/>
    <resource checksum="418995f2c790445d533db11e7e8534e9" mimeType="audio/mpeg" size="2755208" uri="release/audio/MRK/MRK_013.mp3"/>
    <resource checksum="5eec029a98b789f00a47005a275f2894" mimeType="audio/mpeg" size="5687975" uri="release/audio/MRK/MRK_014.mp3"/>
    <resource checksum="ce4ede63eefedbbe3e1c6fab36493ec3" mimeType="audio/mpeg" size="3294375" uri="release/audio/MRK/MRK_015.mp3"/>
    <resource checksum="3e409d6fe0a52ea8253990e25a5c1983" mimeType="audio/mpeg" size="1572383" uri="release/audio/MRK/MRK_016.mp3"/>
    <resource checksum="6e499207bb5a7aa8acf90c76fb7233fb" mimeType="audio/mpeg" size="2115991" uri="release/audio/PHM/PHM_001.mp3"/>
    <resource checksum="c6adc1ead470406cc454338581ad9c3d" mimeType="audio/mpeg" size="2833575" uri="release/audio/PHP/PHP_001.mp3"/>
    <resource checksum="68717a99ff700c037c5f39639ff946a5" mimeType="audio/mpeg" size="2509657" uri="release/audio/PHP/PHP_002.mp3"/>
    <resource checksum="9bb0ea9e82e3200dd36ddbaea91c2b5d" mimeType="audio/mpeg" size="2346914" uri="release/audio/PHP/PHP_003.mp3"/>
    <resource checksum="5b14a92151bcb6bcc6a45903df2f777b" mimeType="audio/mpeg" size="2125134" uri="release/audio/PHP/PHP_004.mp3"/>
    <resource checksum="86e0a572e74e96eaa1460d7378bffdd4" mimeType="audio/mpeg" size="1950375" uri="release/audio/REV/REV_001.mp3"/>
    <resource checksum="2dd86dc525f235889bad19fb91590cf8" mimeType="audio/mpeg" size="2789428" uri="release/audio/REV/REV_002.mp3"/>
    <resource checksum="301450c8dfa3f1285ff3eaa6ddceb222" mimeType="audio/mpeg" size="2146555" uri="release/audio/REV/REV_003.mp3"/>
    <resource checksum="f223727eb644e0c866f535dcf710437e" mimeType="audio/mpeg" size="1177934" uri="release/audio/REV/REV_004.mp3"/>
    <resource checksum="027f615ba3b78d42a0cbd3bd721c8f4c" mimeType="audio/mpeg" size="1360008" uri="release/audio/REV/REV_005.mp3"/>
    <resource checksum="beeb071252fb4becf8a216ee4cf22df2" mimeType="audio/mpeg" size="1600334" uri="release/audio/REV/REV_006.mp3"/>
    <resource checksum="48a5715d9301f67727e5056be93d95c9" mimeType="audio/mpeg" size="1509689" uri="release/audio/REV/REV_007.mp3"/>
    <resource checksum="b67fdebc7a8f7b27e1bb3eaf1842fe47" mimeType="audio/mpeg" size="1226261" uri="release/audio/REV/REV_008.mp3"/>
    <resource checksum="ee03c7816722632c610521922dc31669" mimeType="audio/mpeg" size="1829428" uri="release/audio/REV/REV_009.mp3"/>
    <resource checksum="6ca972b93105ddf493bdc67ee7f1f65f" mimeType="audio/mpeg" size="983061" uri="release/audio/REV/REV_010.mp3"/>
    <resource checksum="004bf9b43675b7b8c9a3dc32cd294c6b" mimeType="audio/mpeg" size="1768824" uri="release/audio/REV/REV_011.mp3"/>
    <resource checksum="9b00574471a634892f8760ab16744c1f" mimeType="audio/mpeg" size="1466326" uri="release/audio/REV/REV_012.mp3"/>
    <resource checksum="a454921a1db87b2218b51a239cc9e22b" mimeType="audio/mpeg" size="1668514" uri="release/audio/REV/REV_013.mp3"/>
    <resource checksum="3f59e6d55a5e0795e6d49425fa59a82b" mimeType="audio/mpeg" size="1991126" uri="release/audio/REV/REV_014.mp3"/>
    <resource checksum="9abb3c5d92e9b1bd9ad9662828545789" mimeType="audio/mpeg" size="884579" uri="release/audio/REV/REV_015.mp3"/>
    <resource checksum="f80b746006d04eb12559fc65d9b05f4f" mimeType="audio/mpeg" size="1843534" uri="release/audio/REV/REV_016.mp3"/>
    <resource checksum="4e88bf66333590a1a496bb9b9cdc1fdb" mimeType="audio/mpeg" size="1757853" uri="release/audio/REV/REV_017.mp3"/>
    <resource checksum="7f17defd3a25d035aa74dedcde3a4695" mimeType="audio/mpeg" size="2462375" uri="release/audio/REV/REV_018.mp3"/>
    <resource checksum="4241f0d2679f16acce4755f6eee1c039" mimeType="audio/mpeg" size="1930783" uri="release/audio/REV/REV_019.mp3"/>
    <resource checksum="7ea908b28d17356f59820405e6e7945a" mimeType="audio/mpeg" size="1466065" uri="release/audio/REV/REV_020.mp3"/>
    <resource checksum="49352222f605a02c7aaba7ca061d8305" mimeType="audio/mpeg" size="2584106" uri="release/audio/REV/REV_021.mp3"/>
    <resource checksum="a670d232f59c5f677c6b98d3c453c0d3" mimeType="audio/mpeg" size="1792857" uri="release/audio/REV/REV_022.mp3"/>
    <resource checksum="08e32f6b2e5e15f1476cce453e2af159" mimeType="audio/mpeg" size="2967061" uri="release/audio/ROM/ROM_001.mp3"/>
    <resource checksum="333cf120b102df67f5ccda4716d46d70" mimeType="audio/mpeg" size="2649151" uri="release/audio/ROM/ROM_002.mp3"/>
    <resource checksum="5a65feeb628f098c20d9a2d9f1e48f17" mimeType="audio/mpeg" size="2498424" uri="release/audio/ROM/ROM_003.mp3"/>
    <resource checksum="aa4e2a4ba4d85e93f8ec5b45391fcee8" mimeType="audio/mpeg" size="2375387" uri="release/audio/ROM/ROM_004.mp3"/>
    <resource checksum="4ea95c0a246915dc7d014abfabd1cb9f" mimeType="audio/mpeg" size="2435991" uri="release/audio/ROM/ROM_005.mp3"/>
    <resource checksum="63b1799ba2f3949c06d4ae950e302a39" mimeType="audio/mpeg" size="2111028" uri="release/audio/ROM/ROM_006.mp3"/>
    <resource checksum="a640f909f393c622f2f3a39438e8c7af" mimeType="audio/mpeg" size="2546751" uri="release/audio/ROM/ROM_007.mp3"/>
    <resource checksum="aa786db7af99c93cb12040f5e3cabfc0" mimeType="audio/mpeg" size="3699795" uri="release/audio/ROM/ROM_008.mp3"/>
    <resource checksum="ccd8a8a932e1cf9e3b339c2c4d172dfb" mimeType="audio/mpeg" size="2734310" uri="release/audio/ROM/ROM_009.mp3"/>
    <resource checksum="da4b2603de4b5c29f933b6ac69babcc4" mimeType="audio/mpeg" size="1763338" uri="release/audio/ROM/ROM_010.mp3"/>
    <resource checksum="2115a5925f8a80618e54902336a1b551" mimeType="audio/mpeg" size="3468351" uri="release/audio/ROM/ROM_011.mp3"/>
    <resource checksum="2ddf0457768106c2fd40c9c96491e6ae" mimeType="audio/mpeg" size="1916155" uri="release/audio/ROM/ROM_012.mp3"/>
    <resource checksum="6d4c273feb76299fc13de094a085f64e" mimeType="audio/mpeg" size="1545216" uri="release/audio/ROM/ROM_013.mp3"/>
    <resource checksum="75395e444d5b1dd64bbb0de7e768b259" mimeType="audio/mpeg" size="2187306" uri="release/audio/ROM/ROM_014.mp3"/>
    <resource checksum="f092a3d00312b292a1d4c2a1bfce1c3e" mimeType="audio/mpeg" size="3011730" uri="release/audio/ROM/ROM_015.mp3"/>
    <resource checksum="3c6e7b38cc8ee07ecce2f827a01346dc" mimeType="audio/mpeg" size="2096661" uri="release/audio/ROM/ROM_016.mp3"/>
    <resource checksum="a55bf8422a6e99add4b82dad5de2b9ad" mimeType="audio/mpeg" size="1674783" uri="release/audio/TIT/TIT_001.mp3"/>
    <resource checksum="2313f886db743c318387c421aa62e621" mimeType="audio/mpeg" size="1606604" uri="release/audio/TIT/TIT_002.mp3"/>
    <resource checksum="671db7f155fb9df394c1d94372587818" mimeType="audio/mpeg" size="1475730" uri="release/audio/TIT/TIT_003.mp3"/>
    <resource checksum="51555468828a6a12e56ed0a75333fc42" mimeType="audio/mpeg" size="1032955" uri="release/audio/1JN/1JN_001.mp3"/>
    <resource checksum="49f41d7374a958b0430a0b780e2c1004" mimeType="audio/mpeg" size="3092710" uri="release/audio/1JN/1JN_002.mp3"/>
    <resource checksum="3ec286ae1f23b9314ed650e252871ae6" mimeType="audio/mpeg" size="2364416" uri="release/audio/1JN/1JN_003.mp3"/>
    <resource checksum="909d81b3b342c26baed6dcdf20960025" mimeType="audio/mpeg" size="2316873" uri="release/audio/1JN/1JN_004.mp3"/>
    <resource checksum="3c6e1e3ee9f427a4a1222b9a086a1254" mimeType="audio/mpeg" size="1884547" uri="release/audio/1JN/1JN_005.mp3"/>
    <resource checksum="c4e179145ab99710c04fd112a17d4165" mimeType="audio/mpeg" size="5451027" uri="release/audio/1PE/1PE_003.mp3"/>
    <resource checksum="afcc006aaa78406c6208bfa67030ecde" mimeType="audio/mpeg" size="5017209" uri="release/audio/1PE/1PE_004.mp3"/>
    <resource checksum="2a2884ceda00d636a237935f5d72ddd8" mimeType="audio/mpeg" size="3358309" uri="release/audio/1PE/1PE_005.mp3"/>
    <resource checksum="e0f65cd24743759c4692597a941629ce" mimeType="audio/mpeg" size="1051502" uri="release/audio/1TH/1TH_001.mp3"/>
    <resource checksum="baac64c94198ca96487c03dd105ec0af" mimeType="audio/mpeg" size="1787632" uri="release/audio/1TH/1TH_002.mp3"/>
    <resource checksum="d0f3544ee63833685e739fbe6fe9212f" mimeType="audio/mpeg" size="1145281" uri="release/audio/1TH/1TH_003.mp3"/>
    <resource checksum="01f8dd3f03338e0ac478f693de127f83" mimeType="audio/mpeg" size="1544171" uri="release/audio/1TH/1TH_004.mp3"/>
    <resource checksum="9754d921fca8c69fb7eb5b5d5a96ef06" mimeType="audio/mpeg" size="1894734" uri="release/audio/1TH/1TH_005.mp3"/>
  </manifest>
  <names>
    <name id="book-1co">
      <abbr>הראשונה אל הקורנתים</abbr>
      <short>אגרת פולוס הראשונה אל-הקורנתים</short>
      <long>אגרת פולוס הראשונה אל-הקורנתים</long>
    </name>
    <name id="book-1jn">
      <abbr>הראשונה יוחנן</abbr>
      <short>אגרתו הראשונה של יוחנן השליח</short>
      <long>אגרתו הראשונה של יוחנן השליח</long>
    </name>
    <name id="book-1pe">
      <abbr>הראשונה פטרוס</abbr>
      <short>אגרתו הראשונה של פטרוס השליח</short>
      <long>אגרתו הראשונה של פטרוס השליח</long>
    </name>
    <name id="book-1th">
      <abbr>הראשונה אל התסלוניקים</abbr>
      <short>אגרת פולוס הראשונה אל-התסלוניקים</short>
      <long>אגרת פולוס הראשונה אל-התסלוניקים</long>
    </name>
    <name id="book-1ti">
      <abbr>הראשונה אל טימותיוס</abbr>
      <short>אגרת פולוס הראשונה אל-טימותיוס</short>
      <long>אגרת פולוס הראשונה אל-טימותיוס</long>
    </name>
    <name id="book-2co">
      <abbr>השנייה אל הקורנתים</abbr>
      <short>אגרת פולוס השנייה אל-הקורנתים</short>
      <long>אגרת פולוס השנייה אל-הקורנתים</long>
    </name>
    <name id="book-2jn">
      <abbr>השנייה יוחנן</abbr>
      <short>אגרתו השנייה של יוחנן השליח</short>
      <long>אגרתו השנייה של יוחנן השליח</long>
    </name>
    <name id="book-2pe">
      <abbr>השנייה פטרוס</abbr>
      <short>אגרתו השנייה של פטרוס השליח</short>
      <long>אגרתו השנייה של פטרוס השליח</long>
    </name>
    <name id="book-2th">
      <abbr>השנייה אל-התסלוניקים</abbr>
      <short>אגרת פולוס השנייה אל-התסלוניקים</short>
      <long>אגרת פולוס השנייה אל-התסלוניקים</long>
    </name>
    <name id="book-2ti">
      <abbr>השנייה אל טימותיוס</abbr>
      <short>אגרת פולוס השנייה אל-טימותיוס</short>
      <long>אגרת פולוס השנייה אל-טימותיוס</long>
    </name>
    <name id="book-3jn">
      <abbr>השלישית יוחנן</abbr>
      <short>אגרתו השלישית של יוחנן השליח</short>
      <long>אגרתו השלישית של יוחנן השליח</long>
    </name>
    <name id="book-act">
      <abbr>מעשי השליחים</abbr>
      <short>מעשי השליחים</short>
      <long>מעשי השליחים</long>
    </name>
    <name id="book-col">
      <abbr>אל הקולוסים</abbr>
      <short>אגרת פולוס השליח אל-הקולוסים</short>
      <long>אגרת פולוס השליח אל-הקולוסים</long>
    </name>
    <name id="book-eph">
      <abbr>השליח אל האפסיים</abbr>
      <short>אגרת פולוס השליח אל האפסיים</short>
      <long>אגרת פולוס השליח אל האפסיים</long>
    </name>
    <name id="book-gal">
      <abbr>אל הגלטים</abbr>
      <short>אגרת פולוס השליח אל-הגלטים</short>
      <long>אגרת פולוס השליח אל-הגלטים</long>
    </name>
    <name id="book-heb">
      <abbr>אל העברים</abbr>
      <short>האיגרת אל-העברים</short>
      <long>האיגרת אל-העברים</long>
    </name>
    <name id="book-jas">
      <abbr>יעקב</abbr>
      <short>אגרת יעקב</short>
      <long>אגרת יעקב</long>
    </name>
    <name id="book-jhn">
      <abbr>יוחנן</abbr>
      <short>הבשורה על-פי יוחנן</short>
      <long>הבשורה על-פי יוחנן</long>
    </name>
    <name id="book-jud">
      <abbr>יהודה</abbr>
      <short>אגרת יהודה</short>
      <long>אגרת יהודה</long>
    </name>
    <name id="book-luk">
      <abbr>לוקס</abbr>
      <short>הבשורה על-פי לוקס</short>
      <long>הבשורה על-פי לוקס</long>
    </name>
    <name id="book-mat">
      <abbr>מתי</abbr>
      <short>הבשורה על-פי מתי</short>
      <long>הבשורה על-פי מתי</long>
    </name>
    <name id="book-mrk">
      <abbr>מרקוס</abbr>
      <short>הבשורה על-פי מרקוס</short>
      <long>הבשורה על-פי מרקוס</long>
    </name>
    <name id="book-phm">
      <abbr>אל פילימון</abbr>
      <short>אגרת פולוס אל-פילימון</short>
      <long>אגרת פולוס אל-פילימון</long>
    </name>
    <name id="book-php">
      <abbr>אל הפיליפיים</abbr>
      <short>אגרת פולוס השליח אל-הפיליפיים</short>
      <long>אגרת פולוס השליח אל-הפיליפיים</long>
    </name>
    <name id="book-rev">
      <abbr>התגלות</abbr>
      <short>התגלות</short>
      <long>התגלות</long>
    </name>
    <name id="book-rom">
      <abbr>אל הרומיים</abbr>
      <short>אגרת פולוס השליח אל-הרומיים</short>
      <long>אגרת פולוס השליח אל-הרומיים</long>
    </name>
    <name id="book-tit">
      <abbr>אל טיטוס</abbr>
      <short>אגרת פולוס אל-טיטוס</short>
      <long>אגרת פולוס אל-טיטוס</long>
    </name>
  </names>
  <publications>
    <publication id="p1">
      <canonicalContent>
        <book code="MAT"/>
        <book code="MRK"/>
        <book code="LUK"/>
        <book code="JHN"/>
        <book code="ACT"/>
        <book code="ROM"/>
        <book code="1CO"/>
        <book code="2CO"/>
        <book code="GAL"/>
        <book code="EPH"/>
        <book code="PHP"/>
        <book code="COL"/>
        <book code="1TH"/>
        <book code="2TH"/>
        <book code="1TI"/>
        <book code="2TI"/>
        <book code="TIT"/>
        <book code="PHM"/>
        <book code="HEB"/>
        <book code="JAS"/>
        <book code="1PE"/>
        <book code="2PE"/>
        <book code="1JN"/>
        <book code="2JN"/>
        <book code="3JN"/>
        <book code="JUD"/>
        <book code="REV"/>
      </canonicalContent>
      <name>Biblica® Open Hebrew Living New Testament Audio Edition</name>
      <nameLocal>Biblica® Habrit Hakhadasha/Haderekh Zekuyot Patuchot</nameLocal>
      <abbreviation>OHD</abbreviation>
      <abbreviationLocal>HDZP</abbreviationLocal>
      <description>New Testament</description>
      <descriptionLocal>New Testament</descriptionLocal>
      <scope>New Testament</scope>
      <countries>
        <country>
          <iso>IL</iso>
          <name>Israel</name>
          <nameLocal>עברית</nameLocal>
        </country>
      </countries>
      <canonSpec type="NT">
        <component>westernNT</component>
      </canonSpec>
      <structure>
        <division name="book-mat" role="MAT">
          <content role="MAT 1" src="release/audio/MAT/MAT_001.mp3"/>
          <content role="MAT 2" src="release/audio/MAT/MAT_002.mp3"/>
          <content role="MAT 3" src="release/audio/MAT/MAT_003.mp3"/>
          <content role="MAT 4" src="release/audio/MAT/MAT_004.mp3"/>
          <content role="MAT 5" src="release/audio/MAT/MAT_005.mp3"/>
          <content role="MAT 6" src="release/audio/MAT/MAT_006.mp3"/>
          <content role="MAT 7" src="release/audio/MAT/MAT_007.mp3"/>
          <content role="MAT 8" src="release/audio/MAT/MAT_008.mp3"/>
          <content role="MAT 9" src="release/audio/MAT/MAT_009.mp3"/>
          <content role="MAT 10" src="release/audio/MAT/MAT_010.mp3"/>
          <content role="MAT 11" src="release/audio/MAT/MAT_011.mp3"/>
          <content role="MAT 12" src="release/audio/MAT/MAT_012.mp3"/>
          <content role="MAT 13" src="release/audio/MAT/MAT_013.mp3"/>
          <content role="MAT 14" src="release/audio/MAT/MAT_014.mp3"/>
          <content role="MAT 15" src="release/audio/MAT/MAT_015.mp3"/>
          <content role="MAT 16" src="release/audio/MAT/MAT_016.mp3"/>
          <content role="MAT 17" src="release/audio/MAT/MAT_017.mp3"/>
          <content role="MAT 18" src="release/audio/MAT/MAT_018.mp3"/>
          <content role="MAT 19" src="release/audio/MAT/MAT_019.mp3"/>
          <content role="MAT 20" src="release/audio/MAT/MAT_020.mp3"/>
          <content role="MAT 21" src="release/audio/MAT/MAT_021.mp3"/>
          <content role="MAT 22" src="release/audio/MAT/MAT_022.mp3"/>
          <content role="MAT 23" src="release/audio/MAT/MAT_023.mp3"/>
          <content role="MAT 24" src="release/audio/MAT/MAT_024.mp3"/>
          <content role="MAT 25" src="release/audio/MAT/MAT_025.mp3"/>
          <content role="MAT 26" src="release/audio/MAT/MAT_026.mp3"/>
          <content role="MAT 27" src="release/audio/MAT/MAT_027.mp3"/>
          <content role="MAT 28" src="release/audio/MAT/MAT_028.mp3"/>
        </division>
        <division name="book-mrk" role="MRK">
          <content role="MRK 1" src="release/audio/MRK/MRK_001.mp3"/>
          <content role="MRK 2" src="release/audio/MRK/MRK_002.mp3"/>
          <content role="MRK 3" src="release/audio/MRK/MRK_003.mp3"/>
          <content role="MRK 4" src="release/audio/MRK/MRK_004.mp3"/>
          <content role="MRK 5" src="release/audio/MRK/MRK_005.mp3"/>
          <content role="MRK 6" src="release/audio/MRK/MRK_006.mp3"/>
          <content role="MRK 7" src="release/audio/MRK/MRK_007.mp3"/>
          <content role="MRK 8" src="release/audio/MRK/MRK_008.mp3"/>
          <content role="MRK 9" src="release/audio/MRK/MRK_009.mp3"/>
          <content role="MRK 10" src="release/audio/MRK/MRK_010.mp3"/>
          <content role="MRK 11" src="release/audio/MRK/MRK_011.mp3"/>
          <content role="MRK 12" src="release/audio/MRK/MRK_012.mp3"/>
          <content role="MRK 13" src="release/audio/MRK/MRK_013.mp3"/>
          <content role="MRK 14" src="release/audio/MRK/MRK_014.mp3"/>
          <content role="MRK 15" src="release/audio/MRK/MRK_015.mp3"/>
          <content role="MRK 16" src="release/audio/MRK/MRK_016.mp3"/>
        </division>
        <division name="book-luk" role="LUK">
          <content role="LUK 1" src="release/audio/LUK/LUK_001.mp3"/>
          <content role="LUK 2" src="release/audio/LUK/LUK_002.mp3"/>
          <content role="LUK 3" src="release/audio/LUK/LUK_003.mp3"/>
          <content role="LUK 4" src="release/audio/LUK/LUK_004.mp3"/>
          <content role="LUK 5" src="release/audio/LUK/LUK_005.mp3"/>
          <content role="LUK 6" src="release/audio/LUK/LUK_006.mp3"/>
          <content role="LUK 7" src="release/audio/LUK/LUK_007.mp3"/>
          <content role="LUK 8" src="release/audio/LUK/LUK_008.mp3"/>
          <content role="LUK 9" src="release/audio/LUK/LUK_009.mp3"/>
          <content role="LUK 10" src="release/audio/LUK/LUK_010.mp3"/>
          <content role="LUK 11" src="release/audio/LUK/LUK_011.mp3"/>
          <content role="LUK 12" src="release/audio/LUK/LUK_012.mp3"/>
          <content role="LUK 13" src="release/audio/LUK/LUK_013.mp3"/>
          <content role="LUK 14" src="release/audio/LUK/LUK_014.mp3"/>
          <content role="LUK 15" src="release/audio/LUK/LUK_015.mp3"/>
          <content role="LUK 16" src="release/audio/LUK/LUK_016.mp3"/>
          <content role="LUK 17" src="release/audio/LUK/LUK_017.mp3"/>
          <content role="LUK 18" src="release/audio/LUK/LUK_018.mp3"/>
          <content role="LUK 19" src="release/audio/LUK/LUK_019.mp3"/>
          <content role="LUK 20" src="release/audio/LUK/LUK_020.mp3"/>
          <content role="LUK 21" src="release/audio/LUK/LUK_021.mp3"/>
          <content role="LUK 22" src="release/audio/LUK/LUK_022.mp3"/>
          <content role="LUK 23" src="release/audio/LUK/LUK_023.mp3"/>
          <content role="LUK 24" src="release/audio/LUK/LUK_024.mp3"/>
        </division>
        <division name="book-jhn" role="JHN">
          <content role="JHN 1" src="release/audio/JHN/JHN_001.mp3"/>
          <content role="JHN 2" src="release/audio/JHN/JHN_002.mp3"/>
          <content role="JHN 3" src="release/audio/JHN/JHN_003.mp3"/>
          <content role="JHN 4" src="release/audio/JHN/JHN_004.mp3"/>
          <content role="JHN 5" src="release/audio/JHN/JHN_005.mp3"/>
          <content role="JHN 6" src="release/audio/JHN/JHN_006.mp3"/>
          <content role="JHN 7" src="release/audio/JHN/JHN_007.mp3"/>
          <content role="JHN 8" src="release/audio/JHN/JHN_008.mp3"/>
          <content role="JHN 9" src="release/audio/JHN/JHN_009.mp3"/>
          <content role="JHN 10" src="release/audio/JHN/JHN_010.mp3"/>
          <content role="JHN 11" src="release/audio/JHN/JHN_011.mp3"/>
          <content role="JHN 12" src="release/audio/JHN/JHN_012.mp3"/>
          <content role="JHN 13" src="release/audio/JHN/JHN_013.mp3"/>
          <content role="JHN 14" src="release/audio/JHN/JHN_014.mp3"/>
          <content role="JHN 15" src="release/audio/JHN/JHN_015.mp3"/>
          <content role="JHN 16" src="release/audio/JHN/JHN_016.mp3"/>
          <content role="JHN 17" src="release/audio/JHN/JHN_017.mp3"/>
          <content role="JHN 18" src="release/audio/JHN/JHN_018.mp3"/>
          <content role="JHN 19" src="release/audio/JHN/JHN_019.mp3"/>
          <content role="JHN 20" src="release/audio/JHN/JHN_020.mp3"/>
          <content role="JHN 21" src="release/audio/JHN/JHN_021.mp3"/>
        </division>
        <division name="book-act" role="ACT">
          <content role="ACT 1" src="release/audio/ACT/ACT_001.mp3"/>
          <content role="ACT 2" src="release/audio/ACT/ACT_002.mp3"/>
          <content role="ACT 3" src="release/audio/ACT/ACT_003.mp3"/>
          <content role="ACT 4" src="release/audio/ACT/ACT_004.mp3"/>
          <content role="ACT 5" src="release/audio/ACT/ACT_005.mp3"/>
          <content role="ACT 6" src="release/audio/ACT/ACT_006.mp3"/>
          <content role="ACT 7" src="release/audio/ACT/ACT_007.mp3"/>
          <content role="ACT 8" src="release/audio/ACT/ACT_008.mp3"/>
          <content role="ACT 9" src="release/audio/ACT/ACT_009.mp3"/>
          <content role="ACT 10" src="release/audio/ACT/ACT_010.mp3"/>
          <content role="ACT 11" src="release/audio/ACT/ACT_011.mp3"/>
          <content role="ACT 12" src="release/audio/ACT/ACT_012.mp3"/>
          <content role="ACT 13" src="release/audio/ACT/ACT_013.mp3"/>
          <content role="ACT 14" src="release/audio/ACT/ACT_014.mp3"/>
          <content role="ACT 15" src="release/audio/ACT/ACT_015.mp3"/>
          <content role="ACT 16" src="release/audio/ACT/ACT_016.mp3"/>
          <content role="ACT 17" src="release/audio/ACT/ACT_017.mp3"/>
          <content role="ACT 18" src="release/audio/ACT/ACT_018.mp3"/>
          <content role="ACT 19" src="release/audio/ACT/ACT_019.mp3"/>
          <content role="ACT 20" src="release/audio/ACT/ACT_020.mp3"/>
          <content role="ACT 21" src="release/audio/ACT/ACT_021.mp3"/>
          <content role="ACT 22" src="release/audio/ACT/ACT_022.mp3"/>
          <content role="ACT 23" src="release/audio/ACT/ACT_023.mp3"/>
          <content role="ACT 24" src="release/audio/ACT/ACT_024.mp3"/>
          <content role="ACT 25" src="release/audio/ACT/ACT_025.mp3"/>
          <content role="ACT 26" src="release/audio/ACT/ACT_026.mp3"/>
          <content role="ACT 27" src="release/audio/ACT/ACT_027.mp3"/>
          <content role="ACT 28" src="release/audio/ACT/ACT_028.mp3"/>
        </division>
        <division name="book-rom" role="ROM">
          <content role="ROM 1" src="release/audio/ROM/ROM_001.mp3"/>
          <content role="ROM 2" src="release/audio/ROM/ROM_002.mp3"/>
          <content role="ROM 3" src="release/audio/ROM/ROM_003.mp3"/>
          <content role="ROM 4" src="release/audio/ROM/ROM_004.mp3"/>
          <content role="ROM 5" src="release/audio/ROM/ROM_005.mp3"/>
          <content role="ROM 6" src="release/audio/ROM/ROM_006.mp3"/>
          <content role="ROM 7" src="release/audio/ROM/ROM_007.mp3"/>
          <content role="ROM 8" src="release/audio/ROM/ROM_008.mp3"/>
          <content role="ROM 9" src="release/audio/ROM/ROM_009.mp3"/>
          <content role="ROM 10" src="release/audio/ROM/ROM_010.mp3"/>
          <content role="ROM 11" src="release/audio/ROM/ROM_011.mp3"/>
          <content role="ROM 12" src="release/audio/ROM/ROM_012.mp3"/>
          <content role="ROM 13" src="release/audio/ROM/ROM_013.mp3"/>
          <content role="ROM 14" src="release/audio/ROM/ROM_014.mp3"/>
          <content role="ROM 15" src="release/audio/ROM/ROM_015.mp3"/>
          <content role="ROM 16" src="release/audio/ROM/ROM_016.mp3"/>
        </division>
        <division name="book-1co" role="1CO">
          <content role="1CO 1" src="release/audio/1CO/1CO_001.mp3"/>
          <content role="1CO 2" src="release/audio/1CO/1CO_002.mp3"/>
          <content role="1CO 3" src="release/audio/1CO/1CO_003.mp3"/>
          <content role="1CO 4" src="release/audio/1CO/1CO_004.mp3"/>
          <content role="1CO 5" src="release/audio/1CO/1CO_005.mp3"/>
          <content role="1CO 6" src="release/audio/1CO/1CO_006.mp3"/>
          <content role="1CO 7" src="release/audio/1CO/1CO_007.mp3"/>
          <content role="1CO 8" src="release/audio/1CO/1CO_008.mp3"/>
          <content role="1CO 9" src="release/audio/1CO/1CO_009.mp3"/>
          <content role="1CO 10" src="release/audio/1CO/1CO_010.mp3"/>
          <content role="1CO 11" src="release/audio/1CO/1CO_011.mp3"/>
          <content role="1CO 12" src="release/audio/1CO/1CO_012.mp3"/>
          <content role="1CO 13" src="release/audio/1CO/1CO_013.mp3"/>
          <content role="1CO 14" src="release/audio/1CO/1CO_014.mp3"/>
          <content role="1CO 15" src="release/audio/1CO/1CO_015.mp3"/>
          <content role="1CO 16" src="release/audio/1CO/1CO_016.mp3"/>
        </division>
        <division name="book-2co" role="2CO">
          <content role="2CO 1" src="release/audio/2CO/2CO_001.mp3"/>
          <content role="2CO 2" src="release/audio/2CO/2CO_002.mp3"/>
          <content role="2CO 3" src="release/audio/2CO/2CO_003.mp3"/>
          <content role="2CO 4" src="release/audio/2CO/2CO_004.mp3"/>
          <content role="2CO 5" src="release/audio/2CO/2CO_005.mp3"/>
          <content role="2CO 6" src="release/audio/2CO/2CO_006.mp3"/>
          <content role="2CO 7" src="release/audio/2CO/2CO_007.mp3"/>
          <content role="2CO 8" src="release/audio/2CO/2CO_008.mp3"/>
          <content role="2CO 9" src="release/audio/2CO/2CO_009.mp3"/>
          <content role="2CO 10" src="release/audio/2CO/2CO_010.mp3"/>
          <content role="2CO 11" src="release/audio/2CO/2CO_011.mp3"/>
          <content role="2CO 12" src="release/audio/2CO/2CO_012.mp3"/>
          <content role="2CO 13" src="release/audio/2CO/2CO_013.mp3"/>
        </division>
        <division name="book-gal" role="GAL">
          <content role="GAL 1" src="release/audio/GAL/GAL_001.mp3"/>
          <content role="GAL 2" src="release/audio/GAL/GAL_002.mp3"/>
          <content role="GAL 3" src="release/audio/GAL/GAL_003.mp3"/>
          <content role="GAL 4" src="release/audio/GAL/GAL_004.mp3"/>
          <content role="GAL 5" src="release/audio/GAL/GAL_005.mp3"/>
          <content role="GAL 6" src="release/audio/GAL/GAL_006.mp3"/>
        </division>
        <division name="book-eph" role="EPH">
          <content role="EPH 1" src="release/audio/EPH/EPH_001.mp3"/>
          <content role="EPH 2" src="release/audio/EPH/EPH_002.mp3"/>
          <content role="EPH 3" src="release/audio/EPH/EPH_003.mp3"/>
          <content role="EPH 4" src="release/audio/EPH/EPH_004.mp3"/>
          <content role="EPH 5" src="release/audio/EPH/EPH_005.mp3"/>
          <content role="EPH 6" src="release/audio/EPH/EPH_006.mp3"/>
        </division>
        <division name="book-php" role="PHP">
          <content role="PHP 1" src="release/audio/PHP/PHP_001.mp3"/>
          <content role="PHP 2" src="release/audio/PHP/PHP_002.mp3"/>
          <content role="PHP 3" src="release/audio/PHP/PHP_003.mp3"/>
          <content role="PHP 4" src="release/audio/PHP/PHP_004.mp3"/>
        </division>
        <division name="book-col" role="COL">
          <content role="COL 1" src="release/audio/COL/COL_001.mp3"/>
          <content role="COL 2" src="release/audio/COL/COL_002.mp3"/>
          <content role="COL 3" src="release/audio/COL/COL_003.mp3"/>
          <content role="COL 4" src="release/audio/COL/COL_004.mp3"/>
        </division>
        <division name="book-1th" role="1TH">
          <content role="1TH 1" src="release/audio/1TH/1TH_001.mp3"/>
          <content role="1TH 2" src="release/audio/1TH/1TH_002.mp3"/>
          <content role="1TH 3" src="release/audio/1TH/1TH_003.mp3"/>
          <content role="1TH 4" src="release/audio/1TH/1TH_004.mp3"/>
          <content role="1TH 5" src="release/audio/1TH/1TH_005.mp3"/>
        </division>
        <division name="book-2th" role="2TH">
          <content role="2TH 1" src="release/audio/2TH/2TH_001.mp3"/>
          <content role="2TH 2" src="release/audio/2TH/2TH_002.mp3"/>
          <content role="2TH 3" src="release/audio/2TH/2TH_003.mp3"/>
        </division>
        <division name="book-1ti" role="1TI">
          <content role="1TI 1" src="release/audio/1TI/1TI_001.mp3"/>
          <content role="1TI 2" src="release/audio/1TI/1TI_002.mp3"/>
          <content role="1TI 3" src="release/audio/1TI/1TI_003.mp3"/>
          <content role="1TI 4" src="release/audio/1TI/1TI_004.mp3"/>
          <content role="1TI 5" src="release/audio/1TI/1TI_005.mp3"/>
          <content role="1TI 6" src="release/audio/1TI/1TI_006.mp3"/>
        </division>
        <division name="book-2ti" role="2TI">
          <content role="2TI 1" src="release/audio/2TI/2TI_001.mp3"/>
          <content role="2TI 2" src="release/audio/2TI/2TI_002.mp3"/>
          <content role="2TI 3" src="release/audio/2TI/2TI_003.mp3"/>
          <content role="2TI 4" src="release/audio/2TI/2TI_004.mp3"/>
        </division>
        <division name="book-tit" role="TIT">
          <content role="TIT 1" src="release/audio/TIT/TIT_001.mp3"/>
          <content role="TIT 2" src="release/audio/TIT/TIT_002.mp3"/>
          <content role="TIT 3" src="release/audio/TIT/TIT_003.mp3"/>
        </division>
        <division name="book-phm" role="PHM">
          <content role="PHM 1" src="release/audio/PHM/PHM_001.mp3"/>
        </division>
        <division name="book-heb" role="HEB">
          <content role="HEB 1" src="release/audio/HEB/HEB_001.mp3"/>
          <content role="HEB 2" src="release/audio/HEB/HEB_002.mp3"/>
          <content role="HEB 3" src="release/audio/HEB/HEB_003.mp3"/>
          <content role="HEB 4" src="release/audio/HEB/HEB_004.mp3"/>
          <content role="HEB 5" src="release/audio/HEB/HEB_005.mp3"/>
          <content role="HEB 6" src="release/audio/HEB/HEB_006.mp3"/>
          <content role="HEB 7" src="release/audio/HEB/HEB_007.mp3"/>
          <content role="HEB 8" src="release/audio/HEB/HEB_008.mp3"/>
          <content role="HEB 9" src="release/audio/HEB/HEB_009.mp3"/>
          <content role="HEB 10" src="release/audio/HEB/HEB_010.mp3"/>
          <content role="HEB 11" src="release/audio/HEB/HEB_011.mp3"/>
          <content role="HEB 12" src="release/audio/HEB/HEB_012.mp3"/>
          <content role="HEB 13" src="release/audio/HEB/HEB_013.mp3"/>
        </division>
        <division name="book-jas" role="JAS">
          <content role="JAS 1" src="release/audio/JAS/JAS_001.mp3"/>
          <content role="JAS 2" src="release/audio/JAS/JAS_002.mp3"/>
          <content role="JAS 3" src="release/audio/JAS/JAS_003.mp3"/>
          <content role="JAS 4" src="release/audio/JAS/JAS_004.mp3"/>
          <content role="JAS 5" src="release/audio/JAS/JAS_005.mp3"/>
        </division>
        <division name="book-1pe" role="1PE">
          <content role="1PE 1" src="release/audio/1PE/1PE_001.mp3"/>
          <content role="1PE 2" src="release/audio/1PE/1PE_002.mp3"/>
          <content role="1PE 3" src="release/audio/1PE/1PE_003.mp3"/>
          <content role="1PE 4" src="release/audio/1PE/1PE_004.mp3"/>
          <content role="1PE 5" src="release/audio/1PE/1PE_005.mp3"/>
        </division>
        <division name="book-2pe" role="2PE">
          <content role="2PE 1" src="release/audio/2PE/2PE_001.mp3"/>
          <content role="2PE 2" src="release/audio/2PE/2PE_002.mp3"/>
          <content role="2PE 3" src="release/audio/2PE/2PE_003.mp3"/>
        </division>
        <division name="book-1jn" role="1JN">
          <content role="1JN 1" src="release/audio/1JN/1JN_001.mp3"/>
          <content role="1JN 2" src="release/audio/1JN/1JN_002.mp3"/>
          <content role="1JN 3" src="release/audio/1JN/1JN_003.mp3"/>
          <content role="1JN 4" src="release/audio/1JN/1JN_004.mp3"/>
          <content role="1JN 5" src="release/audio/1JN/1JN_005.mp3"/>
        </division>
        <division name="book-2jn" role="2JN">
          <content role="2JN 1" src="release/audio/2JN/2JN_001.mp3"/>
        </division>
        <division name="book-3jn" role="3JN">
          <content role="3JN 1" src="release/audio/3JN/3JN_001.mp3"/>
        </division>
        <division name="book-jud" role="JUD">
          <content role="JUD 1" src="release/audio/JUD/JUD_001.mp3"/>
        </division>
        <division name="book-rev" role="REV">
          <content role="REV 1" src="release/audio/REV/REV_001.mp3"/>
          <content role="REV 2" src="release/audio/REV/REV_002.mp3"/>
          <content role="REV 3" src="release/audio/REV/REV_003.mp3"/>
          <content role="REV 4" src="release/audio/REV/REV_004.mp3"/>
          <content role="REV 5" src="release/audio/REV/REV_005.mp3"/>
          <content role="REV 6" src="release/audio/REV/REV_006.mp3"/>
          <content role="REV 7" src="release/audio/REV/REV_007.mp3"/>
          <content role="REV 8" src="release/audio/REV/REV_008.mp3"/>
          <content role="REV 9" src="release/audio/REV/REV_009.mp3"/>
          <content role="REV 10" src="release/audio/REV/REV_010.mp3"/>
          <content role="REV 11" src="release/audio/REV/REV_011.mp3"/>
          <content role="REV 12" src="release/audio/REV/REV_012.mp3"/>
          <content role="REV 13" src="release/audio/REV/REV_013.mp3"/>
          <content role="REV 14" src="release/audio/REV/REV_014.mp3"/>
          <content role="REV 15" src="release/audio/REV/REV_015.mp3"/>
          <content role="REV 16" src="release/audio/REV/REV_016.mp3"/>
          <content role="REV 17" src="release/audio/REV/REV_017.mp3"/>
          <content role="REV 18" src="release/audio/REV/REV_018.mp3"/>
          <content role="REV 19" src="release/audio/REV/REV_019.mp3"/>
          <content role="REV 20" src="release/audio/REV/REV_020.mp3"/>
          <content role="REV 21" src="release/audio/REV/REV_021.mp3"/>
          <content role="REV 22" src="release/audio/REV/REV_022.mp3"/>
        </division>
      </structure>
    </publication>
  </publications>
  <archiveStatus>
    <dateUpdated>2022-10-24T18:27:22.124240</dateUpdated>
    <dateArchived>2021-12-29T00:51:57.264394</dateArchived>
    <bundleCreatorName>Kent Spielmann</bundleCreatorName>
    <archivistName>Kent Spielmann</archivistName>
    <comments>Update metadata</comments>
  </archiveStatus>
  <copyright>
    <fullStatement>
      <statementContent type="xhtml">
        <p> Biblica®‎ ‫הברית החדשה/הדרך זכויות פתוחות™, מהדורה מוקלטת‎ </p>
        <p>זכות יוצרים מוקלטת ℗ ٢٠١٨ מטעם ביבליקה בע״מ.</p>
        <p> Biblica® Open Hebrew Living New Testament™, Audio Edition‎</p>
        <p> ‫‪ Copyright ℗ ‎2018 by Biblica, Inc‎.‎ </p>
        <p> Biblica®‎ ‫הברית החדשה/הדרך זכויות פתוחות™‎ </p>
        <p> ‫זכויות יוצרים © ١٩٧٩, ٢٠٠٩ על ידי Biblica, Inc‎.‎</p>
        <p> Biblica® Open Hebrew Living New Testament™‎</p>
        <p> ‫‪‎Copyright © 1979, 2009 by Biblica, Inc‎.‎ </p>
        <p> ‏ ״ביבליקה״ הינו סמל מסחרי הרשום במשרד הפטנטים והסמלים המסחריים של ארה"ב מטעם ביבליקה בע"מ. השימוש ברשות.</p>
        <p> ‎ “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.‎ </p>
      </statementContent>
    </fullStatement>
  </copyright>
  <promotion>
    <promoVersionInfo contentType="xhtml">
      <p>This work is made available under the Creative Commons Attribution-ShareAlike 4‪.0 International License (CC BY-SA). To view a copy of this license, visit http://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.</p>
      <p> ‪Biblica® is a trademark registered by Biblica, Inc., and use of the Biblica® trademark requires the written permission of Biblica, Inc. Under the terms of the CC BY-SA license, you may copy and redistribute this unmodified work as long as you keep the Biblica® trademark intact. If you modify a copy or translate this work, thereby creating a derivative work, you must remove the Biblica® trademark. On the derivative work, you must indicate what changes you have made and attribute the work as follows: “The original work by Biblica, Inc. is available for free at www.biblica.com and open.bible.”</p>
      <p>‪Notice of copyright must appear on the title or copyright page of the work as follows:</p>
      <p> Biblica®‎ ‫הברית החדשה/הדרך זכויות פתוחות™, מהדורה מוקלטת‎ </p>
      <p>זכות יוצרים מוקלטת ℗ ٢٠١٨ מטעם ביבליקה בע״מ.</p>
      <p> Biblica® Open Hebrew Living New Testament™, Audio Edition‎</p>
      <p> ‫‪ Copyright ℗ ‎2018 by Biblica, Inc‎.‎ </p>
      <p> Biblica®‎ ‫הברית החדשה/הדרך זכויות פתוחות™‎ </p>
      <p> ‫זכויות יוצרים © ١٩٧٩, ٢٠٠٩ על ידי Biblica, Inc‎.‎</p>
      <p> Biblica® Open Hebrew Living New Testament™‎</p>
      <p> ‫‪‎Copyright © 1979, 2009 by Biblica, Inc‎.‎ </p>
      <p> ‏ ״ביבליקה״ הינו סמל מסחרי הרשום במשרד הפטנטים והסמלים המסחריים של ארה"ב מטעם ביבליקה בע"מ. השימוש ברשות. \b </p>
      <p> ‎ “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.‎ </p>
      <p>‎ ‪You must also make your derivative work available under the same license (CC BY-SA).</p>
      <p> ‪If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/contact-us.</p>
    </promoVersionInfo>
  </promotion>
</DBLMetadata>